TS-Doctor 3.0 www.cypheros.de
Werbung
Amazon

Autor Thema: Alte Version 2.1.12 kann nicht installiert bzw. geöffnet werden?  (Gelesen 75 mal)

Perkusione12

  • Newbie
  • *
  • Beiträge: 1
  • DVB User
    • Profil anzeigen
Hallo,

musste mein System neu aufsetzen und habe natürlich meine alte Version 2.1.12 wieder installiert, da die neueren Versionen kein perfektes Schneiden zulassen (Anfang und Ende einer Datei).

Version läßt sich installieren und License läßt sich per Drag and Drop auch verschieben, doch dann kommt die Fehlermeldung alte Version... Fehlercode.
Aktuelle Version installieren.

Habe alles Versucht, kompletter TS-Doctor Ordner nach Laufwerk C. (System) verschoben neuer Versuch, das gleiche Problem?

Gruß
Dirk

tsduser

  • Full Member
  • ***
  • Beiträge: 104
  • DVB User
    • Profil anzeigen
Re: Alte Version 2.1.12 kann nicht installiert bzw. geöffnet werden?
« Antwort #1 am: Dezember 15, 2019, 09:59:11 »
Ohne auf Dein urspruengliches Problem einzugehen ("perfektes Schneiden"... wie soll das gehen, solange nicht bildgenau geschnitten werden kann? Aber solange Du ein fuer Dich bzw. Deinen Einsatzzweck ausreichendes Ergebnis erzielst: alles gut...),
hast Du es bereits mal so probiert, dass die Lizenz-Datei bereits in selben Verzeichnis liegt wie die Installationsdatei?
« Letzte Änderung: Dezember 15, 2019, 10:07:42 von tsduser »

Cypheros

  • Administrator
  • Hero Member
  • *****
  • Beiträge: 7866
    • Profil anzeigen
    • Cypheros Software Seite
Re: Alte Version 2.1.12 kann nicht installiert bzw. geöffnet werden?
« Antwort #2 am: Dezember 15, 2019, 12:02:43 »
Installationsdatei TSDoctor2_Ger.exe und Lizenzdatei in ein gemeinsames Verzeichnis kopieren und dann von da aus die Installation starten.

 


www.cypheros.de